.catalog-detail {
  display: flex;
  flex-direction: row;
  position: relative;
}
.catalog-detail img {
  display: inline-block;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto; 
}
.catalog-detail__right-info {
  width: 400px;
  padding-left: 48px;
  order: 1;
  margin-bottom: 2.89rem;
}
.catalog-detail__top-info {
  padding: 0px;
  margin-bottom: 3.25rem;
}
.catalog-detail__gallery-outer {
  flex-basis: 58%; 
}
.catalog-detail__gallery-wrapper {
  flex: 1;
}
.catalog-detail__main {
  flex-basis: calc(61% - 19px);
  flex-shrink: 0;
  flex-grow: 1;
  flex: 1;
}
.with-leftblock .catalog-detail__main {
  /* flex-basis: calc(48% - 19px); */
}
.catalog-detail__main-title {
  margin-bottom: 25px;
}
.catalog-detail__info-tc {
  margin: -16px 0 29px;
}
.catalog-detail__info-tech {
  margin: 13px 0 0 0;
}
body .catalog-detail__main-parts {
  align-items: flex-start;
}
.catalog-detail__main-part--right {
  max-width: 424px;
}

/*licenses*/
div + .licenses-list {
  margin-top: 34px;
}
.svg-inline-licenses {
  padding-top: 4px;
}
.licenses-list__title {
  margin-bottom: 6px;
}
.licenses-list__item {
  padding: 0px 6px;
  background: #fafafa;
  background: var(--darkerblack_bg_black);
}
.licenses-list__compare {
  margin-top: 6px;
}
/*sales*/
.list-sales {
  margin-top: 27px;
}
.list-sales .sale-linked {
  padding: 0px 0px 0px 55px;
}
.list-sales.catalog-detail__sale .sale-linked__icon {
  left: 0px;
  right: auto;
}
@media (min-width: 1200px) {
  .catalog-detail__item,
  .catalog-detail__right-info {
    min-width: 0; /* fix slider in flex */
  }
  /* .with-leftblock .catalog-detail__main-part--left {
    display: none;
  } */
  .catalog-detail__main {
    padding-left: 32px;
  }
}
@media (max-width: 1199px) {
  body .catalog-detail {
    display: block;
  }
  .catalog-detail__right-info {
    display: none;
  }
  .catalog-detail .catalog-detail__top-info {
    flex-direction: column;
  }
  .catalog-detail .catalog-detail__main {
    flex-basis: auto;
    padding: 35px 0 0 0;
  }
  .catalog-detail__info-tc {
    margin-top: 0;
    margin-left: -48px;
    padding-left: 48px;
  }
}
@media (min-width: 768px) {
  .catalog-detail__main-part .catalog-detail__info-tc {
    display: none;
  }
}
@media (max-width: 767px) {
  body .catalog-detail__top-info {
    padding-top: 24px;
    padding-left: 24px;
    padding-right: 24px;
  }
  body .catalog-detail__info-tc {
    margin-left: -24px;
    margin-right: -24px;
    padding-left: 24px;
    padding-right: 24px;
    margin-bottom: 17px;
    padding-bottom: 17px;
  }
  body .catalog-detail__main-part {
    width: 100%;
  }
  .bx-ie body .catalog-detail__main-part {
    flex-basis: auto;
  }
  body .catalog-detail__main-parts {
    flex-direction: column;
  }
  .catalog-detail__main-part--right {
    max-width: initial;
  }
}

/* buy block */
.catalog-detail__buy-block {
  position: relative;
}

/* countdown */
.catalog-detail__countdown .countdown {
  margin: 7px 0 0 0;
}

/* price */
.catalog-detail__price .price__new-val {
  font-size: 1.6em;
  line-height: calc(1em + 7px);
}
.catalog-detail__price .price__old {
  margin-top: -1px;
}
.catalog-detail__price .price__economy {
  margin: 0px 0 0 4px;
}

/* cart buttons block */
.catalog-detail__cart {
  margin: 19px 0 0 0;
}
.catalog-detail__cart .buttons + .info-buttons {
  margin-top: 0;
  margin-left: -6px;
  margin-right: -6px;
}
.catalog-detail__cart .buttons + .info-buttons > .info-buttons__item {
  margin-top: 12px;
  margin-right: 6px;
  margin-left: 6px;
}
.catalog-detail__cart .buttons + .info-buttons > .info-buttons__item--question .btn.btn-default {
  margin-left: 0 !important;
}
.info-buttons__item--compare a.btn{
  width: 50px;
}
@media (max-width: 767px) {
  .catalog-detail__cart .buttons + .info-buttons {
    flex-wrap: wrap;
  }
}

/* garanty */
.catalog-detail__garanty {
  position: relative;
  margin: 14px 0 0 0;
}

/* main slider */
.catalog-detail__gallery.image-list__link {
  position: relative;
}
.catalog-detail__gallery {
  position: relative;
  padding: 0 0px 0 0;
  margin: 0 auto;
}
.catalog-detail__gallery {
  --paddingRightLeft: 0px;
}
.catalog-detail__gallery__item {
  background-color: #fff;
}
.catalog-detail__gallery__item > a,
.catalog-detail__gallery__item--no-image > span {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
}
.detail .catalog-detail__gallery-slider .catalog-detail__gallery__item img {
  width: auto;
  display: inline-block;
  vertical-align: middle;
}
.bx-ie .detail .catalog-detail__gallery-slider .catalog-detail__gallery__item img {
  width: inherit;
}
@media (max-width: 1199px) {
  .catalog-detail .catalog-detail__gallery {
    flex: 0 0 100%;
    width: 100%;
  }
  .bx-ie .catalog-detail .catalog-detail__gallery {
    flex-basis: auto;
  }
  .catalog-detail__gallery {
    padding: 0;
    max-width: var(--sizeImage);
  }
}

/* big slider */
.catalog-detail__gallery-slider.big {
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.catalog-detail__gallery:not(.catalog-detail__gallery--vertical) .catalog-detail__gallery-slider.big {
  bottom: var(--bottomGallery);
}

.catalog-detail__gallery__item--big img {
  cursor: zoom-in;
}
.catalog-detail__gallery__item--big.catalog-detail__gallery__item--no-image img {
  cursor: auto;
}
.owl-carousel.catalog-detail__gallery-slider.big .owl-dots {
  position: relative;
  bottom: -8px;
  text-align: center;
}
.catalog-detail__gallery-slider.big .owl-nav .owl-prev {
  left: -35px;
}
.catalog-detail__gallery-slider.big .owl-nav .owl-next {
  right: -35px;
}
@media (max-width: 767px) {
  .catalog-detail__gallery-slider.big {
    bottom: 0;
  }
  .catalog-detail__gallery-wrapper {
    margin-bottom: 28px;
  }
}
@media (min-width: 768px) {
  .catalog-detail__gallery-slider.big .owl-dots {
    display: none;
  }
}

/* thmb slider */
.catalog-detail__gallery__thmb {
  position: relative;
  z-index: 1;
  /* background: #fff; */
}
.catalog-detail__gallery-slider.thmb {
  max-width: 270px;
  max-height: 58px;
}
.with-padding.catalog-detail__gallery-slider.thmb {
  padding: 0 24px;
}
.catalog-detail__gallery-slider.thmb[data-size="0"],
.catalog-detail__gallery-slider.thmb[data-size="1"] {
  display: none;
}
.catalog-detail__gallery__thmb-wrapper {
  justify-content: center;
  padding: 16px 0 0 0;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.catalog-detail__gallery-slider.thmb .owl-stage {
  display: flex;
  flex-direction: row;
}
.catalog-detail__gallery-slider.thmb .owl-item {
  width: 58px !important;
  height: 58px !important;
}
.catalog-detail__gallery__item--thmb {
  height: 58px;
  width: 58px;
  cursor: pointer;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.owl-item.current .catalog-detail__gallery__item--thmb {
  border: 2px solid #9e9e9e;
  border: 2px solid var(--theme-base-color);
}
.detail .catalog-detail__gallery-slider .catalog-detail__gallery__item--thmb img {
  max-width: 50px;
  max-height: 50px;
}
.catalog-detail__gallery-slider.thmb .owl-stage-outer {
  z-index: 1;
}
.catalog-detail__gallery-slider.thmb .owl-nav {
  position: absolute;
  margin: 0;
  display: flex;
  justify-content: space-between;
  top: calc(50% - 20px);
  left: -16px;
  right: -16px;
}
.catalog-detail__gallery-slider.thmb .owl-carousel__button:hover {
  background-color: #fff;
}
.catalog-detail__gallery-slider.thmb .owl-carousel__button:hover svg * {
  stroke: #9e9e9e;
  stroke: var(--theme-base-color);
}
@media (max-width: 767px) {
  .catalog-detail__gallery__thmb {
    display: none;
  }
}

/* vertical slider */
.catalog-detail__gallery--vertical .catalog-detail__gallery-slider.thmb {
  height: 100%;
  max-height: 100%;
}
.catalog-detail__gallery--vertical .catalog-detail__gallery__thmb {
  transform: rotate(90deg);
  transform-origin: top left;
  position: absolute;
  top: 0;
  left: -32px;
  right: 0;
  width: 100%;
}
.catalog-detail__gallery--vertical .catalog-detail__gallery__thmb-wrapper {
  justify-content: flex-start;
  padding-top: 0;
}
.catalog-detail__gallery--vertical .catalog-detail__gallery-slider.thmb .owl-stage {
  min-width: 58px;
}
.catalog-detail__gallery--vertical .catalog-detail__gallery-slider.thmb .owl-item {
  min-width: 58px;
  min-height: 58px;
}
.catalog-detail__gallery--vertical .catalog-detail__gallery-slider.thmb .catalog-detail__gallery__picture {
  transform: rotate(-90deg);
}
.catalog-detail__gallery.catalog-detail__gallery--vertical {
  --paddingRightLeft: 90px;
}
.catalog-detail__gallery--vertical .catalog-detail__gallery-slider.big {
  z-index: 2;
}
.catalog-detail__gallery--vertical .catalog-detail__gallery__item--thmb {
  margin-left: 1px;
}
@media (max-width: 1199px) {
  .catalog-detail__gallery--vertical .catalog-detail__gallery__thmb {
    /* left: calc(50% + 58px - 50vw + 32px + 8px + 48px); */
  }
}
@media (max-width: 991px) {
  .catalog-detail__gallery--vertical .catalog-detail__gallery__thmb {
    /* left: calc(50% + 58px - 50vw + 24px + 8px + 48px); */
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .catalog-detail__gallery.catalog-detail__gallery--vertical {
    padding-left: 90px;
  }
}

/* popup video */
.catalog-detail__gallery__thmb .popup_video {
  width: 32px;
  height: 32px;
  position: relative;
  font-size: 0;
  display: none;
  z-index: 1;
  margin-left: 30px;
}
.catalog-detail__gallery-slider.owl-loaded + .popup_video {
  display: block;
}
.catalog-detail__gallery--vertical .video-block__play {
  transform: rotate(-90deg);
}

/* more link */
.catalog-detail .more-char-link {
  display: block;
  margin-top: 6px;
  cursor: pointer;
  color: #9e9e9e;
  color: var(--fill_dark_light_white_hover);
  line-height: calc(1em + 10px);
}
.catalog-detail .more-char-link:hover,
.catalog-detail .more-char-link:focus {
  color: #222;
  color: var(--fill_dark_light_ccc);
}

/* preview text */
.line-block + .catalog-detail__previewtext {
  margin: 25px 0 0 0;
}
.catalog-detail__previewtext .text-block {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.catalog-detail__previewtext .text-block,
.catalog-detail__previewtext .more-char-link {
  line-height: calc(1em + 10px);
}
.catalog-detail__previewtext .text-block > p {
  display: inline;
}
.catalog-detail__previewtext--big .text-block {
  display: -webkit-box;
  -webkit-line-clamp: 12;
}

/* chars */
@media (min-width: 768px) {
  .catalog-detail .char-side {
    margin: 2px 0 0 0;
  }
}
.detail .catalog-detail .properties {
  margin-top: 13px;
}
.catalog-detail .properties__item {
  margin-top: 6px;
}
.catalog-detail .char-side .more-char-link {
  margin: 13px 0 2px 0;
}
.catalog-detail .props_block .char_name .hint {
  display: inline;
  position: relative;
  padding-left: 3px;
}

/* brand info */
.catalog-detail .brand-detail-info__image {
  width: 70px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.catalog-detail .brand-detail-info__image a {
  max-width: 100%;
  max-height: 100%;
}
.catalog-detail .price_txt {
  margin: 18px 0 0 0;
}

/* bottom */
.catalog-detail__bottom-info-part--right {
  width: 400px;
  padding-left: 48px;
  order: 1;
  margin-top: 2.89rem;
  margin-bottom: 2.89rem;
}
.catalog-detail__bottom-info .ordered-block:first-of-type {
  margin-top: 2.89rem;
}
.catalog-detail__bottom-info .ordered-block.tabs-block {
  margin: 3.25rem 0px -0.55rem;
}
.catalog-detail__bottom-info-part--right .sticky-block > *:last-of-type {
  margin-bottom: 0;
}

@media (min-width: 1200px) {
  .catalog-detail__bottom-info-part {
    min-width: 0; /* fix slider in flex */
  }
  .catalog-detail__gallery-outer > .sticker {
    padding-right: calc(48px + 30px);
  }
  .catalog-detail__gallery-outer > .sticker {
    top: 9px;
  } 
  .catalog-detail__gallery-outer {
    position: relative;
    margin-right: 30px;
  }
}
@media (max-width: 1199px) {
  body .catalog-detail__bottom-info-parts {
    display: block;
  }
  .catalog-detail__bottom-info-part--right {
    display: none;
  }
  .catalog-detail__gallery.catalog-detail__gallery--horizontal.image-list__link {
    position: static;
  }
}


.catalog-coating{
  margin: 26px 0 0 0;
  border-top: 1px solid #e5e5e5;
  border-color: var(--stroke_black);
  padding: 16px 0 0 0;
}
.catalog-coating__list-cont{
display: flex;
align-items: center;
gap: 16px;
margin-top: 10px;
line-height: 1.3;
}
.catalog-coating__list{
display: flex;
padding-left: 1px;
margin: 0;
}
.catalog-coating__el{
display: block;
width: 30px;
height: 30px;
margin: 0 0 0 -1px;
border: 1px solid var(--stroke_black);
}
.catalog-coating__el:before{
display: none;
}
.catalog-coating__el.is-active{
background-color: var(--theme-base-color);;
}

.catalog-clac-buttons{
display: flex;
flex-wrap: wrap;
gap: 12px;
margin: 26px 0 0 0;
}
.catalog-clac-buttons .btn{
flex-basis: 255px;
flex-grow: 1;
width: calc(50% - 12px);
padding-right: 10px;
padding-left: 10px;
}

.catalog-usp{
  /* max-width: 1156px; */
  margin: auto;
}
.catalog-usp__list{
display: flex;
flex-direction: column;
gap: 36px;
}
.catalog-usp-el{
display: flex;
align-items: flex-start;
gap: 20px;
/* margin-bottom: 20px; */
}
.catalog-usp-el:nth-of-type(even){
flex-direction: row-reverse;
}
.catalog-usp-el__text{
width: 47%;
padding: 16px 0;
}
.catalog-usp-el__img-cont{
width: 53%;
}
.catalog-usp-el__img,
.catalog-detail .catalog-usp-el__img{
width: 100%;
max-height: 328px;
object-fit: cover;
}


.catalog-col{
  display: flex;
  flex-direction: column;
  gap: 36px;
  }
  .catalog-col  .catalog-col-el{
    display: flex;
    align-items: center;
    gap: 20px;
    color: var(--white_text_black);
  }
  .catalog-col  .catalog-col-el__img{
    width: 60px;
    height: 60px;
    margin: 0;
  }
  .catalog-col  .catalog-col-el__title{
  }

.catalog-marketplace{
  margin: 26px 0 0 0;
}
.catalog-marketplace__list{
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 10px;
  line-height: 1.3;
}
.catalog-marketplace__li{
  flex-grow: 1;
}

#main .catalog-detail__gallery.sticky-block {
    /* position: -webkit-sticky;
    position: sticky; */
    z-index: 2;
    /* top: 32px; */
}
/* #main.fixed_y .catalog-detail__gallery.sticky-block {
    top: 112px;
} */

.catalog-detail__gallery-outer {
  flex-basis: 40%;
}
.catalog-detail__main-part--right{
  max-width: inherit;
}
.catalog-detail__main-part .char-side{
  margin-bottom: 20px;
}
.catalog-detail__main-part .catalog-detail__previewtext{
  margin-bottom: 20px;
}
.catalog-detail__main .accordion-type-1{
  margin-top: 30px;
}
.catalog-detail__main .accordion-head {
  padding: 16px 36px 10px 24px;
}
.catalog-detail__main .panel-collapse .accordion-body {
  padding: 0px 24px 0px 24px;
}
.catalog-detail__main .accordion-head .svg-inline-right-arrow {
  top: 20px;
  right: 20px;
}
.catalog-detail__main .accordion-line {
  top: 22px;
}
.catalog-detail__main .item-accordion-wrapper {
  padding-bottom: 4px;
}


.catalog-detail-sku{
  margin: 13px 0  20px;
}
.catalog-detail-sku__title{
  margin-bottom: 5px;
}
.catalog-detail-sku__list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  align-items: center;
  flex-shrink: 0;
}
.catalog-detail-sku__value {
  padding: 5px 10px;
  user-select: none;
}


.catalog-colors-able{
  margin: 26px 0 0 0;
  border-top: 1px solid #e5e5e5;
  border-color: var(--stroke_black);
  padding: 16px 0 0 0;
}
.catalog-colors-able__img,
.catalog-detail .catalog-colors-able__img{
  display: block;
  max-width: 60%;
  margin-left: 0;
}

.product_app_tech table {
  border: 1px solid
 #ccc;
  width: 100%;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0; }
  .product_app_tech table tr {
    border: 1px solid #ddd; }
  .product_app_tech table td {
    text-align: left;
    padding: 5px 10px; }
    .product_app_tech table td:first-child {
      width: 25%;
      background-color: #d7d7d7; }
    .product_app_tech table td ul {
      margin: 0; }
    
.product_app_tech table a {
  color: blue; 
}

.projects__list {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

.projects__item {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  flex: 0 0 25%;
  max-width: 25%; }
  @media (max-width: 991.98px) {
    .projects__item {
      flex: 0 0 50%;
      max-width: 50%; } }
  .projects__item a {
    display: block;
    color: #000;
    text-decoration: none; }
  .projects__item-picture {
    display: block;
    margin-bottom: 5px; }
    .projects__item-picture img {
      width: 100%;
      max-width: 100%;
      height: auto; }
  .projects__item-name {
    display: block;
    text-transform: uppercase;
    font-size: 0.875rem; }

.catalog__list {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-right: -15px;
      margin-left: -15px;
      margin-bottom: 30px;
  }
.catalog__list .catalog__item {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.33333%;
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
  margin-bottom: 30px;
}
.catalog__list .catalog__item a {
  display: block;
  position: relative;
  text-decoration: none;
  color: #000;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
.catalog__list .catalog__item-price {
  position: absolute;
  right: 0;
  top: 0;
  background: #f5f5f5;
  padding: 10px;
  text-transform: uppercase;
  font-size: 1rem;
  z-index: 1;
}
.catalog__list .catalog__item-picture {
  padding: 0 0 66%;
  position: relative;
  display: block;
  overflow: hidden;
}
.catalog__item-picture img {
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  -o-transition: transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease, -webkit-transform .4s ease;
}
.catalog__item-name {
  border-top: 2px solid #ffffff;
}
.catalog__item-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  background: #f5f5f5;
  text-align: center;
  padding: 10px;
}